Bug 129783 - complaints abount unknown symbols from tux kernel module
Summary: complaints abount unknown symbols from tux kernel module
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-12 17:26 UTC by Michal Jaegermann
Modified: 2015-01-04 22:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 06:05:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2004-08-12 17:26:01 UTC
Description of problem:

While installing a new kernel the following complaints show up

WARNING: /lib/modules/2.6.7-1.517/kernel/net/tux/tux.ko needs unknown
symbol chroot
WARNING: /lib/modules/2.6.7-1.517/kernel/net/tux/tux.ko needs unknown
symbol write
WARNING: /lib/modules/2.6.7-1.517/kernel/net/tux/tux.ko needs unknown
symbol chdir
WARNING: /lib/modules/2.6.7-1.517/kernel/net/tux/tux.ko needs unknown
symbol read

The same happened with 2.6.7-1.515.

These symbols are indeed listed by nm with 'U' for tux.ko but
are absent from corresponding System.map files.

Version-Release number of selected component (if applicable):
kernel-2.6.7-1.515.i686
kernel-2.6.7-1.517.i686

Comment 1 Jim Cornette 2004-08-14 14:55:17 UTC
I did not get this warning when installing kernel-2.6.8-1.520. I did
get the error when installing kernel-2.6.7-1.517. Version 515 was
missed by me.

Just a confirmation.


Note You need to log in before you can comment on or make changes to this bug.